Name:           clearbox
Version:        1.0
Release:        1%{?dist}
Summary:        A clean and fast metacity theme

License:        GPLv2
URL:            https://www.gnome-look.org/p/1007317/
#Source0:        http://downloads.sourceforge.net/clearbox/clearbox-app.tar.gz
Source0:        http://downloads.sourceforge.net/%{name}/%{name}-app.tar.gz

Group:          User Interface/Desktops
#BuildArch:      noarch

#BuildRequires:  metacity-devel
BuildRequires:  marco-devel

#Requires:       metacity-devel
Requires:       marco-devel

%description
A clean and fast metacity theme.
Looks good with Clearlooks GTK2 theme but adapts to your current theme colors.
Clearbox is now fully customizable.
A small GTK application allow configure the differents theme aspects,
preview the theme and save it in the user themes folder.

%prep
%setup -q -n %{name}-%{version}

%build
sed -i -re 's/metacity-theme-viewer/marco-theme-viewer/' src/preview.c
%configure
make %{?_smp_mflags}

%install
mkdir -p %{buildroot}/%{_bindir}/
install src/%{name} %{buildroot}/%{_bindir}/

%post -p /sbin/ldconfig

%postun -p /sbin/ldconfig

%files
#doc AUTHORS ChangeLog COPYING INSTALL NEWS README TODO
#doc AUTHORS COPYING INSTALL
%doc AUTHORS COPYING INSTALL
%{_bindir}/%{name}

%changelog
* Sun Jun 19 2016 Tomasz Tomasik <scx.mail@gmail.com> 1.0-1
- Initial SPEC file

